package com.yeejoin.equipmanage.common.vo;
/**
 * <pre>
 *  选择的装车装备
 * </pre>
 *
 */
public class Equip {
	/**
	 * 二维码
	 */
	private String qrCode;
	
	/**
	 * 数量
	 */
	private Double amount;
	
	/**
	 * 车辆id
	 */
	private Long carId;
	
	/**
	 * 装备详情id
	 */
	private Long equipmentDetailId;
	
	/**
	 * 仓库id
	 */
	private Long warehouseId;

	public String getQrCode() {
		return qrCode;
	}

	public void setQrCode(String qrCode) {
		this.qrCode = qrCode;
	}

	public Double getAmount() {
		return amount;
	}

	public void setAmount(Double amount) {
		this.amount = amount;
	}

	public Long getCarId() {
		return carId;
	}

	public void setCarId(Long carId) {
		this.carId = carId;
	}

	public Long getEquipmentDetailId() {
		return equipmentDetailId;
	}

	public void setEquipmentDetailId(Long equipmentDetailId) {
		this.equipmentDetailId = equipmentDetailId;
	}

	public Long getWarehouseId() {
		return warehouseId;
	}

	public void setWarehouseId(Long warehouseId) {
		this.warehouseId = warehouseId;
	}
	
	public Equip() {
	}
}
